@import url(common.css);
.header{ margin-bottom:0; padding-top:42px; height:141px;}
.majorhead{ width:1200px; margin:0 auto; background:url(../images/major/headx.png) right 58px no-repeat;}
.header .logo{ float:left; width:285px; height:54px; margin-right:64px; background:url(../images/logo.png) no-repeat  center top; padding-top:86px; text-align:center;}
.header .logo a{ display:block; width:100%; height:34px;}
.majornav{ float:right; width:850px; padding-top:7px;}
.majornav .backhome{ height:27px; margin-bottom:42px; text-align: right;}
.majornav li{ float:left; width:116px; height:42px; margin-right:4px; text-align:center; font: bold 16px/42px "微软雅黑"; color:#fff;}
.majornav li a{ display:block; width:116px; height:42px;color:#fff;}
.majornav li a:hover,.majornav li a.on{ color:#264d8e; background:url(../images/major/nav_hover.png) no-repeat;}
/*首页*/
#container{ width:100%; background:#fff; padding-top:20px;}
#bannermajor{ height:448px; width:100%; background-position: center top; background-repeat:no-repeat; border-top:#53A4D9 1px solid;}
#bannermajor.banner_gbdsbd{ background-image:url(../images/major/banner_gbdsbd.jpg);}
#bannermajor.banner_xjyswx{ background-image:url(../images/major/banner_xjyswx.jpg);}
#bannermajor.banner_byby{ background-image:url(../images/major/banner_byby.jpg);}
#bannermajor.banner_ggx{ background-image:url(../images/major/banner_ggx.jpg);}
#bannermajor.banner_sjsj{ background-image:url(../images/major/banner_sjsj.jpg);}
#bannermajor.banner_xdsj{ background-image:url(../images/major/banner_xdsj.jpg);}
#bannerny{ height:500px; width:100%; background-position: center top; background-repeat:no-repeat; border-top:#53A4D9 1px solid;}
#bannerny.banner_gbdsbd{ background-image:url(../images/major/banner_gbdsbd_ny.jpg);}
#bannerny.banner_xjyswx{ background-image:url(../images/major/banner_xjyswx.jpg);}
#bannerny.banner_byby{ background-image:url(../images/major/banner_byby.jpg);}
#bannerny.banner_ggx{ background-image:url(../images/major/banner_ggx.jpg);}
#bannerny.banner_sjsj{ background-image:url(../images/major/banner_sjsj.jpg);}
#bannerny.banner_xdsj{ background-image:url(../images/major/banner_xdsj.jpg);}


.indextit{ height:54px; margin-bottom:12px; font:normal 20px/54px "微软雅黑"; color:#2969b5; text-transform:uppercase; border-bottom:1px solid #b8cde7;}
.indextit em{ margin-left:12px;}
.indextit a{ color:#2969b5;}
.indextit span{ float:right; font-size:14px; font-weight:normal;}
.index_about{ float:left; width:646px;}
.index_news{ float:right; width:505px;}
.index_aboutmain{ padding-left:250px;width:396px; height:150px;  overflow:hidden; font:normal 14px/25px "微软雅黑"; position:relative;}
.index_aboutmain p{ display:block; width:396px; height:150px; overflow:hidden; text-indent:30px;}
.index_aboutmain img{ position:absolute; left:0; top:4px; width:228px; height:138px;border:1px solid #72A1CB;}
.index_newslist{ height:150px;}
.index_newslist li{overflow:hidden; height:30px; font:normal 14px/30px "微软雅黑"; padding-left:20px; background:url(../images/list_ico.png) left 12px no-repeat;}
.index_newslist li span{ float:right; margin-left:10px;}
.index_student{ width:1200px; margin:0 auto;margin-top:20px;}
.index_student .indextit{ text-align:center; margin-bottom:20px;}
.index_photobox{ width:1200px; height:170px; position:relative;}
.index_photolist{ width:1200px; height:170px; position:relative; overflow:hidden;}
.index_photolist ul{ position:absolute; left:0; top:0; width:10000px;}
.index_photolist li{ float:left; width:230px; height:168px;border:1px solid #72A1CB; position:relative; margin-right:10px;}
.index_photolist li img{ width:230px; height:168px;}
.index_photolist .txt{ position:absolute; left:0; bottom:0; display:none; padding:6px 0; width:100%;height:42px; line-height:18px; color:#fff; background:url(../images/index/trasf.png);}
.index_photolist .txt p{ display:block; height:18px;padding:0 16px; overflow:hidden;}
.index_photolist .txt h3{ font-size:14px; font-weight:normal;padding:0 16px; height:24px; line-height:24px; overflow:hidden;}
.index_photolist li:hover .txt{ display:block;}

.index_photobox .btnprev{ left:-36px;}
.index_photobox .btnnext{ right:-36px;}

/*内页*/
.modetitle{ height:65px; border-bottom:1px solid #b8cde7; font: normal 26px/65px "微软雅黑"; margin-bottom:30px; color:#2969b5;}
.modetitle span{ float:right; font-family:"宋体"; font-size:20px; font-weight:bold;}
.modetitle a{ color:#2969b5;}
/*新闻中心*/
.newsbox{ width:100%; margin:0 auto;}
.newslist{ min-height:460px; padding-bottom:24px;}
.newslist ul li{ height:46px; line-height:46px; overflow: hidden; padding-left:30px; background:url(../images/recruit_ico.png) left 17px no-repeat; font-size:14px;}
.newslist ul li span{ float:right; margin-left:20px;}
.newslist ul li span em{ display:inline-block; float:left; font-style:normal; width:164px; color:#969696;}
.newslist ul li span em b{ font-weight:normal; color:#000;}

.articlebox{ width:1065px; margin:0 auto; padding-top:25px;}
.articletit{line-height:30px;margin-bottom:30px;text-align:center; color:#9c9c9c;}
.articletit h3{ line-height:30px; font-size:18px;color:#202020;}
.articlecon{ width:100%; margin:0 auto; font:normal 14px/30px "微软雅黑";height:auto !important; height:450px; min-height:450px;}
.articlecon  img{
	max-width:1055px;height:auto; border:#454346 0 solid;
	margin:5px; display: inline-block;
    zoom:expression( function(elm) {  
        if (elm.width>1055) {  
            var oldVW = elm.width; elm.width=1055;  
            elm.height = elm.height*(1055 /oldVW); 
        } 
        elm.style.zoom = '1'; 
    }(this));}
/*师资力量*/

.teacherlist{ width:100%; padding-bottom:26px;min-height:460px;}
.teacherlist li{ float:left;  width:162px;height:228px;margin:0 10px 18px 0; text-align:center;}
.teacherlist li.nomr{ margin-right:0;}
.teacherlist li img{ width:160px; height:175px;border:1px solid #72A1CB;}
.teacherlist li h3{ border-top:1px solid #fff; height:36px; font:normal 14px/36px "微软雅黑"; overflow:hidden; background:#E6F2FF;}
/*学生风采*/
.studentlist{ width:100%; padding-bottom:26px;min-height:460px;}
.studentlist li{ float:left; width:232px; height:206px;margin:0 10px 18px 0; text-align:center;}
.studentlist li.nomr{ margin-right:0;}
.studentlist li img{ width:230px; height:168px;border:1px solid #72A1CB;}
.studentlist li h3{ border-top:1px solid #fff; height:36px; font:normal 14px/36px "微软雅黑";overflow:hidden; background:#E6F2FF;}
/*师生作品*/
.caseslist{ width:100%; padding-bottom:26px;min-height:460px;}
.caseslist li{ float:left; width:232px; height:206px;margin:0 10px 18px 0; text-align:center;}
.caseslist li.nomr{ margin-right:0;}
.caseslist li img{ width:230px; height:168px;border:1px solid #72A1CB;}
.caseslist li h3{ border-top:1px solid #fff; height:36px; font:normal 14px/36px "微软雅黑";overflow:hidden; background:#E6F2FF;}